<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Ejercicio 1</title>
	<script type="text/javascript">
	
	function informacion(){
		document.write("<p>Plataforma: "+ navigator.platform +"</p>");
		document.write("<p>Codigo del navegador: "+ navigator.appCodeName +"</p>");
		document.write("<p>Version: "+ navigator.appVersion +"</p>");
		document.write("<p>Nombre del navegador: "+ navigator.appName +"</p>");
		document.write("<p>Cookies = "+ navigator.cookieEnabled +"</p>");
		document.write("<p>Informacion sobre el cliente: "+ navigator.userAgent +"</p>");
		document.write("<p>Altura = "+ screen.height +"</p>");
		document.write("<p>Anchura = "+ screen.width +"</p>");
		document.write("<p>Altura disponible = "+ screen.availHeight +"</p>");
		document.write("<p>Anchura disponible = "+ screen.availWidth +"</p>");
		document.close();
	}

	</script>
</head>
<body>
	<input name="Submit" type="button" onclick="informacion()" value="Mostrar informacion"/>
</body>
</html>